Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0004766 [JEDI VCL] 00 JVCL Components feature have not tried 2009-05-05 12:31 2009-07-03 12:24
Reporter gpcaretti View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.36
Summary 0004766: TJvScrollText: Code donation to provide events to TJvScrollText
Description The current version of TJvScrollText does not have events available for the end user.

The attached release is derivated by the official 3.36 release and contains:

1. patch for issue 4763
2. patch for issue 4764
3. enhancement to provide several events for the end user
4. A simple example using the enhanced TJvScrollText
Additional Information
Tags JVCL
Attached Files zip file icon JvScrollText.zip [^] (4,255 bytes) 2009-05-05 16:20
zip file icon JvScrollTextDemo.zip [^] (6,638 bytes) 2009-05-05 16:20

- Relationships
related to 0004763resolvedobones Behaviour is inverted for values drFromRight and drFromLeft in the ScrollDirection property 
related to 0004764resolvedobones TJvScrollText: when the property ScrollDirection is valued to drFromRight or drFromLeft, the scrolling text may be cut 

-  Notes
(0015748)
obones (administrator)
2009-07-03 12:24

Thanks, this is now in SVN

- Issue History
Date Modified Username Field Change
2009-05-05 12:31 gpcaretti New Issue
2009-05-05 16:20 gpcaretti File Added: JvScrollText.zip
2009-05-05 16:20 gpcaretti File Added: JvScrollTextDemo.zip
2009-05-05 16:20 gpcaretti Issue Monitored: gpcaretti
2009-05-05 16:24 gpcaretti Tag Attached: JVCL
2009-07-03 11:57 obones Relationship added related to 0004763
2009-07-03 11:57 obones Relationship added related to 0004764
2009-07-03 12:24 obones Note Added: 0015748
2009-07-03 12:24 obones Status new => resolved
2009-07-03 12:24 obones Fixed in Version => Daily / SVN
2009-07-03 12:24 obones Resolution open => fixed
2009-07-03 12:24 obones Assigned To => obones
2009-07-30 16:02 gpcaretti Issue End Monitor: gpcaretti


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker